
.caution{}
.cautionArea{
	text-align: center;
	margin-bottom:100px;
}

.cautionArea h2{margin-bottom:1em;}

.cautionList{text-align:left;max-width: 800px;margin:0 auto;}
.cautionList li{
	margin-bottom:.5em;position:relative;
	list-style:decimal;
	font-size: 15px;
}


/*1450x800*/	
@media (max-width:1450px) and (max-height: 800px) {
	.cautionList li{margin-bottom:.2em;font-size:14px;}

}